zscal.f(3)

NAME
zscal.f -

SYNOPSIS

  Functions/Subroutines
subroutine zscal (N, ZA, ZX, INCX)
ZSCAL

Function/Subroutine Documentation

  subroutine zscal (integerN, complex*16ZA, complex*16, dimension(*)ZX, integerINCX)

Purpose:

        ZSCAL scales a vector by a constant.

Author:
    Univ. of Tennessee

    Univ. of California Berkeley

    Univ. of Colorado Denver

    NAG Ltd.

Date:
    November 2011

Further Details:

         jack dongarra, 3/11/78.
         modified 3/93 to return if incx .le. 0.
         modified 12/3/93, array(1) declarations changed to array(*)

Definition at line 53 of file zscal.f.

Author

Generated automatically by Doxygen for BLAS from the source code.